Bug 119998 - GNOME Splash's panel icon is in gnome stock not BlueCurve
GNOME Splash's panel icon is in gnome stock not BlueCurve
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
: 119999 130939 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-04 19:52 EDT by Jones Lee
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jones Lee 2004-04-04 19:52:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
If log in as root, at the GNOME Splash screen, the GNOME Panel icon 
is BlueCurve but if log in as normal users, the GNOME Panel icon (2nd 
icon from left) is still in gnome stock.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in as normal users
2. Observe the splash screen's 2nd icon from left
3.
    

Actual Results:  Gnome Stock 

Expected Results:  BlueCurve

Additional info:
Comment 1 Bill Nottingham 2004-04-06 12:49:00 EDT
*** Bug 119999 has been marked as a duplicate of this bug. ***
Comment 2 Need Real Name 2004-06-06 17:05:04 EDT
Noticed this for the panel icon too.

Also, I believe its using stock gnome for the first splash screen icon
from the left too, the window manager. I certainly have the gnome
stock icon "gnome-window-manager.png" on my splash screen, whereas I
think it should be using "gnome-ccwindowmanager.png" or equivalent.
Comment 3 Alexander Larsson 2004-10-06 05:02:41 EDT
*** Bug 130939 has been marked as a duplicate of this bug. ***
Comment 4 John Thacker 2006-10-29 17:51:05 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 5 John Thacker 2007-01-12 10:06:04 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.